<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
</head>
<body>
<h1>List of posts</h1>
<div th:each="el: ${posts}">
    <h3 th:text="${el.title}"/>
    <p th:text="${el.anons}"/>
    <a th:href="'/blog/' + ${el.id}">More detailed</a>
</div>
</body>
</html>